<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<vehicle type="trailer" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../shared/xml/schema/vehicle.xsd">
    <annotation>Copyright (C) GIANTS Software GmbH, All Rights Reserved.</annotation>

    <storeData>
        <name>Prestige Super-B</name>
        <specs>
            <combination filterCategory="trucks" />
            <combination xmlFilename="$data/vehicles/krampe/dolly10L/dolly10L.xml"/>
            <capacity shopDisplayUnit="CUBICMETER">75600</capacity>
            <weight minValue="13400"/>
        </specs>
        <functions>
            <function>$l10n_function_tipper</function>
            <function>$l10n_function_semiTrailer</function>
        </functions>
        <image>$data/vehicles/lodeKing/prestigeSuperBTrailer/store_distinctionSuperB.png</image>
        <bundleElements>
            <bundleElement>
                <xmlFilename>tools/lodeKing/prestigeSuperBTrailer/prestigeSuperB_front.xml</xmlFilename>
                <offset>0 0.117 5.868</offset>
                <yRotation>0</yRotation>
            </bundleElement>
            <bundleElement>
                <xmlFilename>tools/lodeKing/prestigeSuperBTrailer/prestigeSuperB_back.xml</xmlFilename>
                <offset>0 0.071 -3.75</offset>
                <yRotation>0</yRotation>
            </bundleElement>
        </bundleElements>
        <attacherInfo>
            <attach bundleElement0="1" bundleElement1="2" attacherJointIndex="1" inputAttacherJointIndex="1" />
        </attacherInfo>
        <brand>LODEKING</brand>
        <rotation>0</rotation>
        <category>trailersSemi</category>
        <shopLoadingDelay initial="0.3"/>
        <vertexBufferMemoryUsage>0</vertexBufferMemoryUsage>
        <indexBufferMemoryUsage>0</indexBufferMemoryUsage>
        <textureMemoryUsage>0</textureMemoryUsage>
        <instanceVertexBufferMemoryUsage>0</instanceVertexBufferMemoryUsage>
        <instanceIndexBufferMemoryUsage>0</instanceIndexBufferMemoryUsage>
        <audioMemoryUsage>0</audioMemoryUsage>
    </storeData>

    <base>
        <size width="2.8" length="20" />
        <components maxMass="74000"/>
    </base>
</vehicle>
